using Hotline.CallCenter.Tels;

namespace Hotline.Caching.Interfaces
{
    public interface ITelCacheManager
    {
        Tel GetTel(string telNo);

        TelGroup GetTelGroup(string groupNo);

        IReadOnlyList<Tel> GetTels();
    }
}
